.products-preview-block .product-frame-inside .product-frame img {
	xmax-width: none;
}
.top-sale-block .top-product-card img {
	max-width: none;
}
.basket-product .image img {
	max-width: none;
}
.category-without-product .category img {
	max-width: none;
}
.category-images .product > a img {
	max-width: none;
}


.products-preview-block {
	overflow: visible;
	width: 100%;
}
.products-preview-block .product-frame-inside .product-frame .c {
	overflow-x: hidden;
}
.benefits-preview-block .delivery-block {
	width: 34%;
}

.header .right-block .search .search_field {
	margin-top: -1px;
}
.header .right-block .search .search_button {
	margin-top: 1px;
}
#hot-items li.active{
	display: inline;
}
#hot-items li {
	margin-right: 20px;
}

/* IE7 only */
*+html .header .info-block .other-info span {
    margin-right: 3px;
    margin-left: 0px;
}

*+html .header .info-block .other-info span.second {
	margin-left: 0px;
}